uuid: 4b0294b1-6358-47b7-8329-4bb8c0c53fe9
langcode: en
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: 6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0
id: media.full
label: 'Full content'
targetEntityType: media
cache: true
